{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "While this hand seems ordinary at first glance, keeping your eyes on it for longer periods of time fill you with some unexplained dread. You do not know how to use this artifact, but you were promised a reward for delivering it safely to your employer.",
      "10": "Choć ta dłoń na pierwszy rzut oka nie wyróżnia się niczym szczególnym, utrzymywanie na niej wzroku przez dłuższą chwilę napawa cię z jakiegoś powodu wyjątkowym lękiem. Nie wiesz jak użyć tego artefaktu, lecz obiecano ci nagrodę za dostarczenie go bezpiecznie do twojego zleceniodawcy.",
      "11": "Choć ta dłoń na pierwszy rzut oka nie wyróżnia się niczym szczególnym, utrzymywanie na niej wzroku przez dłuższą chwilę napawa cię z jakiegoś powodu wyjątkowym lękiem. Nie wiesz jak użyć tego artefaktu, lecz obiecano ci nagrodę za dostarczenie go bezpiecznie do twojego zleceniodawcy."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "10": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Dead hand",
      "10": "Martwa dłoń",
      "11": "Martwa dłoń"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 127
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "quest_proof"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "quest_stolenart3"
  }
}
